@charset "euc-jp";
/*====================================================================
INFORMATION
	file name :	plagin.css
	style info :	/shared/social/　デザイン規定ファイル
	release :	2011/08/12
	update :	2012/02/07
	author :	NANO association co., ltd.

	このスタイルシートの構成

====================================================================*/

/* 注意事項 
======================================================================
	IE6で標準モードにするために、HTMLのDOCTYPE宣言の前にXML宣言を記述しない
	NN4.xにCSSを適用しないために、HTMLのlink要素のmedia属性にscreen以外を指定する
	Netscape 6で認識されないことがあるため、classおよびid属性にアンダースコア(_)を使用しない
	WinおよびMac版のIE4にCSSを適用しないために、@import "xxx.css"; の書式で記述する
====================================================================*/
/*--------------------------------------------------------------------
	001 :	/shared/social/
---------------------------------------------------------------------*/
.socialLogin {
	padding:17px;
	margin:0 auto;
	background:#dde8ea;
	border:1px solid #dde8ea;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;
	behavior: url(/PIE.php);
	max-width:964px;
}
.socialLogin p { margin:10px 0; line-height:1.2; }


/*メッセージBOX*/
.entryBox { /*margin-bottom:30px;*/ }
.entryBox .entItem { margin-bottom:8px; padding:8px 0 0; }
.entryBox .entItem dt { width:48px; display:block; float:left; }
.entryBox .entItem dd { padding:0; margin-left:58px; line-height:1.4; font-weight:bold; }

.entryBox p { margin:0px; }
.entryBox p.itemR { text-align:right; }
.entryBox p.itemR img { cursor:pointer; }
.entryBox p.alert { color:#f00; margin:0 0 12px; }
.entryBox input.check { margin-right:5px; }

.entryBox .entArea {
	border:1px solid #ccc;
	background:#fff;
	padding:5px 5px 3px;
	margin:0 0 12px;
}

.entryBox .entArea textarea { font-size:93%; width:98%; height:60px; border:none 0px; overflow:auto; }
.entryBox .entArea .count { text-align:right; font-size:93%; color:#999; }
/*.entryBox .entArea .tipped { color:#999; }*/

.entryBox ul.entCheck { margin:0 0 15px; padding:0; }
.entryBox ul.entCheck li { line-height:0.6; margin-bottom:5px; }
.entryBox ul.entCheck li img { margin:0 5px 4px 0; vertical-align:middle; }

/* ログインまたは投稿ボタン */
.socialMod .checkBtn { margin:0 0 0 50px; }
.socialMod .checkBtn li { height:37px; margin:0 10px 0 0; float:left; }


/*メッセージ表示*/
.socialMsg {
	margin:12px 0 0;
	padding:0;
	background:#fff;
	border:1px solid #d1d1d1;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;
	behavior: url(/PIE.php);
}
.socialMsg p { text-align:center; }
.socialMsgInner {
	padding:8px 16px;
}

.socialMsg .msgItem { margin:0; padding:13px 0 8px; border-bottom:solid 1px #e9e9e9; }
.socialMsg .msgItem.firstChild { border-top:solid 1px #e9e9e9; }
.socialMsg .msgItem.sample, 
.socialMsg .msgItem.sample ul.socIcon li { color:#ccc!important; }
.socialMsg .msgItem dt { width:48px; display:block; float:left; }
.socialMsg .msgItem dd { font-size:93%; padding:0; margin-left:58px; line-height:1.4; }
.socialMsg .msgItem dd.mName { margin-bottom:3px; }
.socialMsg .msgItem dd.mSocial { margin-top:3px; }

.socialMsg .msgItem ul.socIcon { margin:0; padding:0; }
.socialMsg .msgItem ul.socIcon li { margin-right:5px; float:left; color:#999; padding:0; }

.socialMsgHeader {
	height:42px;
	background: url(../img/social_bg_newmsg.jpg) left bottom repeat-x;
}
* html .socialMsgHeader { background: none; }

.viewMsg {
	background:url(../img/bg_viewMsg.gif) left top repeat-x;
/*	background: -moz-linear-gradient(top, #bccddf, #98a6b4);
	-pie-background: linear-gradient(#bccddf, #98a6b4);*/
	height:34px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	position:relative;
	behavior: url(/PIE.php);
	text-align:center;
}
.viewMsg.newEntry {
	background:url(../img/bg_viewMsg_newentry.gif) left top repeat-x;
	/*background: -moz-linear-gradient(top, #84c4ed, #6b9ebf);
	-pie-background: linear-gradient(#84c4ed, #6b9ebf);*/
	height:34px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	position:relative;
	behavior: url(/PIE.php);
	text-align:center;
}

.viewMsg img { margin-top:8px; }
* html .viewMsg * { margin:7px 0 5px; display:block; }

.socialMsgFooter {
	background: url(../img/social_bg_more.jpg) left top repeat-x;
	height:42px;
}
* html .socialMsgFooter { height:20px; background: none; }
.viewMore {
	background:url(../img/bg_viewMore.gif) left bottom repeat-x;
/*	background: -moz-linear-gradient(top, #bccddf, #98a6b4);
	-pie-background: linear-gradient(#bccddf, #98a6b4);*/
	padding:8px 0 0;
	height:34px;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	position:relative;
	behavior: url(/PIE.php);
	text-align:center;
}
* html .viewMore { padding-top:12px; }

.viewMore.newEntry {
	background:url(../img/bg_viewMore_newentry.gif) left bottom repeat-x;
	/*background: -moz-linear-gradient(top, #84c4ed, #6b9ebf);
	-pie-background: linear-gradient(#84c4ed, #6b9ebf);*/
}
* html .viewMore {padding-top:0; }
.viewMore img { margin-top:7px; }
* html .viewMore img { margin:7px 0 5px; }

/*ページナビゲーション*/
.socialPageNav { margin-top:10px; padding:0; position:relative; }
.socialLogin .socialPageNav ul.socNav { position:relative; left:50%; float:left; margin:0; padding:0; }
.socialLogin .socialPageNav ul.socNav li { font-size:93%; position:relative; left:-50%; float:left; margin-right:8px; }
.socialLogin .socialPageNav ul.socNav li.socPrev {margin-right:10px; }
.socialLogin .socialPageNav ul.socNav li.socNext {margin:0 0 0 10px; }

/*ポップアップ表示*/
.popupBox { width:378px; margin:10px; padding:0; }
.popupBox p { margin:12px; }

.jsPopupTitle { 
	margin:12px;
	padding:7px 10px 3px;
	border:1px solid #ccc;
	background:#fefefe url(../img/bg_jsPopupTitle.jpg) left bottom repeat-x;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	behavior: url(/PIE.php);
	text-align:center;
}
.popupBox p.puTitle { font-family:Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック" ,sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; font-size:138.5%; font-weight:bold; letter-spacing:0.001em; margin:0; }

.popupBox .TFboxP { padding-bottom:13px; margin:12px; border:solid 1px #ccc; }
.popupBox .TFboxP p.tfLogo { margin:0 0 13px 0; padding:6px 0 6px 12px; background:#f5f5f5; }
.popupBox .TFbtnP { width:104px; margin-left:12px; padding:0; float:left; }
.popupBox .TFstateP { width:212px; margin-right:12px; padding:0; float:right; }

.popupBox dl.stateNowP {}
.popupBox .stateNowP dt { width:50px; display:block; float:left; }
.popupBox .stateNowP dd { padding-left:60px; }
.popupBox .TFstateP p { text-align:right; line-height:1; margin:20px 0 0 0; }

/* #fun */
#fun.section { margin-bottom:30px; }
#fun h4 { text-indent:-99999px; width:660px; height:30px; background:url(../img/ttl_fun.jpg) left top no-repeat; display:block; }
#fun .boxinner { border:none; padding:10px 11px 9px; background-color:#f0f0ce; }
#fun .buzzSetting { padding:10px; }
#fun .buzzSetting p.lead { margin-bottom:8px; padding-bottom:0; border-bottom:none; }
#fun .buzzSetting ul#newsBuzz li { max-width:100px; margin-right:12px; float:left; }



/*--------------------------------------------------------------------
	999 :	clearfix
---------------------------------------------------------------------*/
.clearfix:after,
.socialMsgInner:after,
.socialMsg .msgItem:after,
.socialMsg ul.socIcon:after,
.viewMore:after,
.entryBox .entItem:after,
.socialMod .checkBtn:after,
.popupBox .TFboxP:after,
.socialPageNav:after,
#fun .buzzSetting:after,
#fun .buzzSetting ul#newsBuzz:after,
.jsPopupTitle:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Mac IE には適用させない \*/
* html .clearfix,
* html .socialMsgInner,
* html .socialMsg .msgItem,
* html .socialMsg ul.socIcon,
* html .viewMore,
* html .entryBox .entItem,
* html .socialMod .checkBtn,
* html .popupBox .TFboxP,
* html .popupBox .socialPageNav,
* html #fun .buzzSetting,
* html #fun .buzzSetting ul#newsBuzz,
* html .jsPopupTitle {
	height:1%;
}

/* IE7 */
*:first-child+html .clearfix,
*:first-child+html .socialMsgInner,
*:first-child+html .socialMsg .msgItem,
*:first-child+html .socialMsg ul.socIcon,
*:first-child+html .viewMore,
*:first-child+html .entryBox .entItem,
*:first-child+html .socialMod .checkBtn,
*:first-child+html .popupBox .TFboxP,
*:first-child+html .socialPageNav,
*:first-child+html #fun .buzzSetting,
*:first-child+html #fun .buzzSetting ul#newsBuzz,
*:first-child+html .jsPopupTitle {
	display:inline-block;
}
/* */
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */
